/* @group rize basic font sizes */
h3, td, p, td p,
.addressDetails p, .addressDetails h3,
.mapAddress {
	font-size: 14px;
	line-height: 20px;
}
/* @end */

/* @group Basic HTML */
h1 {
  background: #fff;
  padding-top: 60px;
  display: block;
}
/* @end */

/* @group Basic Layout */
#bgHeader {
  min-width: 90px;
}

#wrapper {
  width: auto;
}

#header {
  height: 45px;
}

#headerLogo {
  height: 100%;
}

#footer {
  width: 100%;
  height: 120px;
  margin-top: -130px;
  padding: 10px 0 0 0;
}

/* @end */
/* @group content */
#contentTop {
  position: relative;
  overflow: visible;
}

#contentContainer {
  padding-top: 0;
}

#contentEnd {
  height: 130px;
  padding: 0;
}

/** 2 Columns **/
body.colSide #contentContainer,
body.colSide #contentContainer2,
body.colSide .contentContainerNext {
  width: 100%;
  float: none;
}
body.colSide #contentContainerSide {
  position: relative;
  top: auto;
  right: auto;
  padding-top: 0;
  width: auto;
  float: none;
  clear: both;
}
body.colSide #contentContainer,
body.colSide #contentContainerSide {
  min-height: 40px !important;
}
body.colSide #contentContainerSide {
  margin-bottom: 10px;
}

/* @end */
/* @group header */
#logo {
  position: absolute;
  left: 50%;
  top: 12px;
  width: 200px;
  margin-left: -100px;
  text-align: center;
}
#logo a {
  display: inline-block;
  border: none !important;
  height: 25px;
}
#logo a img {
  display: block;
  height: 100%;
  width: auto;
}

#logoPrint {
  position: relative;
  display: none;
}

#headlineBig {
  position: relative;
  left: 0;
  top: 50px;
  width: 100%;
  background: grey;
  text-align: center;
  height: auto;
}
#headlineBig a {
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  border: none;
}
#headlineBig p {
  margin: 0;
  padding: 10px 0;
  background: #1f407a;
  text-align: center;
  height: auto;
  border-top: 1px dotted #fff;
}

/* @end */
/* @group withMainNavi/Statusbar */
#mainNavi {
  display: none;
}

.withMainNavi #bgHeader {
  height: 200px;
}
.withMainNavi #header {
  height: 50px;
}
.withMainNavi #headerLogo {
  position: relative;
  top: 0;
}
.withMainNavi #mainNavi {
  display: none;
}

.withStatusBar #bgUserStatusBar {
  position: relative;
  display: block;
  min-width: 100px;
}
.withStatusBar #headlineBig {
  display: block;
}
.withStatusBar #headlineBig p {
  display: block;
  background: #3c5a0f;
}
.withStatusBar #userStatusBar {
  position: relative;
  height: 41px;
  width: 100%;
}
.withStatusBar #bgHeader {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  height: 165px;
  width: 100%;
  min-width: 90px;
  background: #3c5a0f;
  /* -- Main Color -- */
}
.withStatusBar #mainNavi,
.withStatusBar #metaNavi {
  background: #3c5a0f;
  /* -- Main Color -- */
}

#userStatusBar #appName {
  display: none;
  top: 0;
  left: 0;
}
#userStatusBar #toggleView {
  display: none;
  top: 0;
  left: 0;
}
#userStatusBar #user {
  right: auto;
  left: 15px;
}
#userStatusBar #logout {
  right: 15px;
}
#userStatusBar #logout .logout-button {
  background: #444 url("../images/icon-close.png") no-repeat center right;
}
#userStatusBar #logout .logout-button:hover {
  background-color: #999;
  color: #333;
}
#userStatusBar a,
#userStatusBar span {
  display: block;
}
#userStatusBar #user {
  top: 10px;
}
#userStatusBar #user a {
  background-position: right 6px;
}

/* @end */
/* @group navigation */
/* @group metaNavi */
#metaNavi li:first-child {
  display: none;
}

#metaNavi {
  display: none;
  position: absolute;
  right: 0;
  top: 50px;
  height: auto;
  width: 100%;
  z-index: 100;
  background: #1f407a;
  box-shadow: 0px 10px 10px #fff;
}

#metaNavi ul {
  float: none;
  margin: 0;
}

#metaNavi li {
  float: none;
  font-size: 14px;
  list-style: none;
  line-height: 1;
  padding: 0;
  border: none;
  border-top: 1px solid #ccc;
}

#metaNavi a {
  display: block;
  padding: 10px 13px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  border: none;
}

#metaNavi a:hover {
  border: none;
  background: #82be1e;
  color: #1f407a;
}

#metaNavi li#english {
  padding-right: 0;
  border-right: none;
}

/* @end */
/* @group mainNavi */
/* new style */
#mainNavi {
  position: absolute;
  display: none;
  float: none;
  top: 50px;
  bottom: auto;
  z-index: 100;
  height: auto;
  width: 100%;
  background: #1f407a;
  box-shadow: 0px 10px 10px #fff;
}

#mainNavi:after {
  content: "";
  display: block;
  clear: both;
}

#mainNavi ul ul {
  display: block;
}

#mainNavi ul li:hover > ul {
  display: block;
}

#mainNavi ul {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

#mainNavi > ul {
  height: auto;
}

#mainNavi ul li {
  float: none;
  font-size: 14px;
  line-height: 1;
  border-top: 1px solid #fff;
}

#mainNavi > ul > li {
  margin-right: 0;
}

#mainNavi ul li:hover a {
  color: #1f407a;
}

#mainNavi ul li a {
  display: block;
  text-decoration: none;
  border: none;
  background: url("../images/bg-mainNavi.png") no-repeat 0 12px;
  border: none;
  padding: 10px 13px 10px 23px;
  color: #fff;
}

#mainNavi ul li.first > a {
  border-left: 1px solid #627aa8;
  /* bugfix: 2015-11-06 */
}

#mainNavi > ul > li.active > a,
#mainNavi > ul > li:hover > a {
  background: url("../images/bg-mainNavi.png") no-repeat 0 12px;
  border: none;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 0px;
  color: #82be1e;
  z-index: 5000;
}

#mainNavi > ul > li > a:hover {
  background: #82be1e url("../images/bg-mainNavi.png") no-repeat 0 -38px;
  border: none;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 0px;
  color: #1f407a;
}

#mainNavi > ul > li:hover {
  position: relative;
  z-index: 201;
  /* box-shadow: 0px 0px 7px 0px #222; */
  box-shadow: none;
}

#mainNavi > ul > li:hover > a {
  position: relative;
  width: auto;
  z-index: 202;
}

#mainNavi ul ul {
  position: relative;
  z-index: 200;
  top: 100%;
  background: #fff;
  padding: 0;
  box-shadow: 0px 0px 7px 0px #222;
}

#mainNavi ul ul li {
  position: relative;
  float: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-bottom: -1px;
  font-size: 12px;
}

#mainNavi ul ul li a {
  background-image: none;
  border: none;
  padding: 10px 15px;
  margin: 0;
  min-width: 200px;
}

#mainNavi ul ul li a:hover {
  border: none;
  background: #82be1e;
  padding: 10px 15px;
  margin: 0;
}

#mainNavi ul ul ul {
  position: absolute;
  left: 100%;
  top: 0;
}

#toggleMetaNavi {
  display: block;
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background-color: red;
  background: url(../images/icon-mobile-metanavi.png) no-repeat;
  background-size: 20px;
  background-position: center;
  cursor: pointer;
}

#toggleMainNavi {
  display: block;
  position: absolute;
  z-index: 100;
  top: 0;
  width: 50px;
  height: 50px;
  background-color: red;
  background: url(../images/icon-mobile-mainnavi.png) no-repeat;
  background-size: 20px;
  background-position: center;
  cursor: pointer;
}

#toggleBox {
  display: block;
  position: absolute;
  z-index: 100;
  top: 0;
  right: 5px;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-fragezeichen.png);
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
  cursor: pointer;
}
#toggleBox:hover {
  background-image: url(../images/icon-fragezeichen-hover.png);
}

/* @end */
/* @group flowNavi */
#flowNavi {
  display: none;
}

/* @end */
/* @group tabNavi */
.tabNavi {
  margin-bottom: 10px;
}

.tabNavi ul {
  width: 100%;
}

.tabNavi li {
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  margin-right: 0;
  margin-bottom: -1px;
  background: #eee;
}

.tabNavi li:last-child {
  border-bottom: 1px solid #ccc;
}

.tabNavi li.extendedSearch {
  display: none;
}

.tabNavi li.active {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  color: black;
}

.tabNavi li a {
  border: #000;
}

.tabNavi li a:hover {
  color: #000;
}

.tabNavi ul.pagination {
  position: absolute;
  right: 0;
  top: 0;
  width: 30%;
  text-align: right;
}

.tabNavi ul.pagination li {
  background: none;
  border-color: transparent;
  padding-right: 0;
  padding-left: 0;
}

.tabNavi li {
  background-image: url(../images/arrow-tab-left.png);
  background-size: 16px;
  background-position: calc(100% - 5px) center;
  background-repeat: no-repeat;
  cursor: pointer;
}

.tabNavi li.active {
  background-image: url(../images/arrow-tab-down.png);
  background-size: 16px;
  background-position: calc(100% - 5px) center;
  background-repeat: no-repeat;
  cursor: pointer;
}

.tabNavi li.active.open {
  background-image: url(../images/arrow-tab-up.png);
}

.tabNavi li.possible {
  background-image: url("../images/arrow-submit.png");
  background-size: auto;
  background-position: calc(100% + 4px) center;
  background-repeat: no-repeat;
  cursor: pointer;
}
/* @end */


/* @group contentNavi */
/* Subnavigation im Content-Bereich */

.withContentNavi #contentNavi {
	 float: none;
	 width: auto;
	 padding-left: 0;
}
#contentNavi {
	position: relative;
	padding-top: 53px;
	margin-bottom: -30px;
	z-index: 10;
}
#contentNavi > ul {
	width: calc(100% - 26px);
	margin-left: 13px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	box-sizing: border-box;
}
#contentNavi > ul > li a,
#contentNavi > ul > li span {
    background-image: url("../images/arrow-submit.png");
    background-size: auto;
	background-position: calc(100% + 4px) center;
	background-repeat: no-repeat;
}
#contentNavi > ul > li.active a,
#contentNavi > ul > li.active span {
	background-image: url(../images/arrow-tab-down.png);
	background-size: 16px;
	background-position: calc(100% - 5px) center;
	background-repeat: no-repeat;
}
#contentNavi > ul > li.active.open a,
#contentNavi > ul > li.active.open span {
	background-image: url(../images/arrow-tab-up.png);
	background-size: 16px;
	background-position: calc(100% - 5px) center;
	background-repeat: no-repeat;
}

.withContentNavi #contentTop,
.withContentNavi #contentMain {
 	float: none;
	width: 100%;
}

/* @end */


/* @end */
/* @group footer */
#footer a {
  color: #fff;
}
#footer a:hover {
  border-bottom: none;
  text-decoration: underline;
}
#footer #footerLanguage,
#footer #footerSwitch,
#footer #footerLinks,
#footer #copyright {
  float: none;
  width: 100%;
  display: block;
  clear: left;
  padding: 0;
  margin: 0;
  text-align: center;
}
#footer li {
  float: none !important;
  display: block;
  padding: 5px 10px  !important;
  font-weight: bold;
  font-size: 11px;
  line-height: 12px;
  color: #fff;
}

/* @end */
/* @group boxes */
.box {
  margin-bottom: 0;
  display: none;
}

.box ul {
  margin-left: 0;
  list-style: none;
}

.box p, .box li {
  font-size: 12px;
  line-height: 18px;
}

/* ---- Intro Text on top of a pge ---- */
/* ---- note at a bottom of a request/search ---- */
/* @group confirm */
/* @end */
/* @group explain */
/* @end */
/* @group tables */
table.login {
  border: none;
}
table.login td {
  border: none;
}
table.wAuto th:first-child, table.wAuto td:first-child {
  width: auto;
}
table.neutral td:first-child {
  font-weight: normal;
  color: inherit;
}
table.download {
  width: 100%;
  border: none;
}
table.download td {
  border: none;
  font-size: 14px;
  padding: 0 10px 5px 0;
}
table.download td:first-child {
  width: 180px;
}

td.border-no {
  border: none;
}
td.border-top-no {
  border-top: 2px solid #fff;
}
td.border-dotted {
  border-style: dotted;
}
td.tRight {
  text-align: right;
  padding-right: 0;
}

/* @end */

/* @group Table List */
.list {
  border-top: none;
  border-bottom: 1px solid #ccc;
}

.list .desktop {
  display: none;
}
.list.searchResult tbody:hover {
	background-color: #eee;
	cursor: pointer;
}

.list td {
  display: block;
  width: auto;
  border: none;
  padding: 5px 0;
}

.list td.col1 {
  border-top: 1px solid #ccc;
  padding-bottom: 0;
}

.list td.col2 {
  float: left;
}

.list td.col3 {
  float: right;
}

.list.person td {
  padding: 10px 0;
}

.list.person td.col1 {
  padding-bottom: 0;
}

td.empty {
  border: none !important;
}

/* @end */

/* @group Table List Telkom */
.listTel {
  border-top: none;
  border-bottom: 1px solid #ccc;
}

.listTel tr {
	border-bottom: 1px solid #ccc;
}

.listTel tr:hover {
	background-color: #eee;
}

.listTel td {
  display: inline-block;
  width: auto;
  border: none;
  padding: 5px 10px 5px 0;
}
.listTel td:nth-child(4) {
  display: block;
}
.listTel th {
  display: block;
  width: auto;
  border: none;
  padding: 5px;
  border: 1px solid #ccc;
}


/* @end */


/* @group downloadButtons */

a.icon.desktop {
	display: none;
}
a.icon.mobile {
	display: inline-block;
}

/* @end */

/* @group form */
textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  font-size: 14px;
}

/* @group formButtons */
.formButtons
.formElement {
  clear: both;
  margin-bottom: 5px;
}

.formButtons .left,
.formButtons .right {
  float: none;
  margin: 0;
  width: auto;
  text-align: center;
}

.formButtons .left input {
  margin-right: 0;
}

.formButtons .right input {
  margin-left: 0;
}

/* @end */
/* @end */
/* @group quickSearch */
.quickSearch td,
.quickSearch .col1,
.quickSearch .col2,
.quickSearch .col3 {
  display: block;
  width: auto;
  text-align: left;
  padding-left: 0;
}

.quickSearch td input[type="text"] {
  display: block;
}

/* @end */
/* @group map */
.mapContainer {
  height: 300px;
}

.mapAddress {
  position: relative;
  top: 10px;
  left: 0;
}

/* @end */
/* @group Search */
#supportForm td,
#advancedSearch td {
  display: block;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  border: none;
}

#supportForm td:first-child,
#advancedSearch td:first-child {
  border-top: 1px solid #999;
}

#supportForm td input[type="text"],
#advancedSearch td input[type="text"] {
  width: 100%;
}

#advancedSearch td .w25, #supportForm td .w25,
#advancedSearch td .w50, #supportForm td .w50,
#advancedSearch td .w75, #supportForm td .w75 {
  width: 100%;
  margin-left: 0;
  margin-bottom: 10px;
}

#supportForm .left,
#advancedSearch .left {
  float: left;
  width: 50%;
  text-align: left;
}

#supportForm .right,
#advancedSearch .right {
  float: right;
  width: 50%;
  text-align: right;
}

/* @end */

/* @group searchButton */


.searchButton #professur {
	display: block;
	margin-top: 2px;
	margin-bottom: -2px;
	margin-left: 0;
	width: 100%;
}
/* @end */

/* @group adressDetails */
.addressDetails {
  display: block;
  float: none;
  width: 100%;
  margin-right: 3%;
  margin-bottom: 30px;
}

.addressDetailsEdit {
  top: 15px;
}

.vvzList {
  width: 100%;
}

.vvzList .number {
  display: inline-block;
  width: 100px;
  clear: left;
}

.vvzList .item {
  display: inline-block;
  width: auto;
}

/* @end */

/* @group Golden Owl */
#goldenOwl {
  position: absolute;
  right: 10px;
  top: 50px;
  width: 48px;
}

/* @end */



/* @group modales Fenster */

.moreInfos {
	margin-top: 10px;
}
/* @end */

